/* CSS Document */
@import url("http://fonts.googleapis.com/css?family=Francois+One"); 

*{ margin:0px; padding:0px;}
body{ margin:0px 0px 0px 0px; background:#EFEFEF; color:#3E3E3E; font-family:Arial, Helvetica, sans-serif; font-size:12px; min-width:1050px; }
img{ border:none;}
p{line-height:19px; margin:0px; padding:0px; }


.clr{ clear:both;}

::selection { background: #ED8008; color:#FFFFFF; /* Safari */ }
::-moz-selection { background: #ED8008; color:#FFFFFF; /* Firefox */ }

.arial{font-family: Arial, Helvetica, sans-serif;}
.arialn{font-family: "Arial Narrow",Arial, Helvetica, sans-serif;}
.verdana{font-family: Verdana, Arial, Helvetica, sans-serif;}
.tahoma{font-family: Tahoma, Arial, Verdana, Helvetica, sans-serif;}
.trebuchet{font-family: "Trebuchet MS", Tahoma, Arial, Verdana, Helvetica, sans-serif;}
.segoe{font-family: "Segoe UI", Tahoma, Arial, Verdana, Helvetica, sans-serif;}

/* Font Sizes */

.ten {font-size: 10px;}
.eleven {font-size: 11px;}
.twelve {font-size: 12px;}
.thirteen {font-size: 13px;}
.fourteen {font-size: 14px;}
.fifteen {font-size: 15px;}
.sixteen {font-size: 16px;}
.seventeen {font-size: 17px;}
.eighteen {font-size: 18px;}
.nineteen {font-size: 19px;}
.twenty {font-size: 20px;}
.twentyone {font-size: 21px;}
.twentytwo {font-size: 22px;}
.twentythree {font-size: 23px;}
.twentyfour {font-size: 24px;}
.twentyfive {font-size: 25px;}
.thirty {font-size: 30px;}
.fourty {
	font-size: 35px;
	letter-spacing: -0.05em;
}

/* Font Colours */

.magenta {color: #C637B3;}
.darkyellow {color: #B29700;}
.darkgray {color: #263C4A;}
.darkgray2 {color: #505050;}
.purple {color: #8A45AA;}
.white {color: #FFFFFF;}
.black {color: #202020;}
.gray {color: #767676;}
.lightgray {color: #A3A3A3;}
.red {color: #BD0000;}
.lightred {color: #FF5756;}
.orange {color: #FF9600;}
.yellow {color: #FFC600;}
.green {color: #4E9219;}
.sharp_blue {color: #318CC2;}
.cyan {color: #03A2C3;}
.blue {color: #278FC5;}
.brown {color: #685716;}


/* Font Style & Weight */
.bold {font-weight: bold;}
.italic {font-style: italic;}
.strikeout {text-decoration: line-through;}


.lh14{line-height:14px;}
.lh16{line-height:16px;}
.lh18{line-height:18px;}
.lh20{line-height:20px;}
.lh22{line-height:22px;}
.lh24{line-height:24px;}

.caps{text-transform:uppercase;}

.nav_bar{ float:left; width:100%; background:url(images/nav_bg.png) repeat-x left top; height:70px; }
.nav_wrapper{ width:1000px; margin:0 auto; }

.top_nav{ margin:0px; padding:0px; float:left;}
.top_nav li{ display:inline-block; list-style-type:none; }
.top_nav li a{ display:inline-block; line-height:70px; font-family:Arial, Helvetica, sans-serif; font-family: 'Francois One', sans-serif; font-weight:400; font-size:20px; color:#000000; text-decoration:none; text-align:center; padding:0px 15px 0px 15px;
 }
.top_nav li a:hover{ background:url(images/over.png) repeat-x left top; color:#FFFFFF; }

.top_nav li.active a{ display:inline-block; line-height:70px; font-family:Arial, Helvetica, sans-serif; font-family: 'Francois One', sans-serif; font-weight:400; font-size:20px; text-decoration:none; text-align:center; padding:0px 20px 0px 20px; background:url(images/over.png) repeat-x left top; color:#FFFFFF;
 }




.top_social_icons{ float:right; font-family: 'Francois One', sans-serif; font-weight:400; font-size:20px; color:#FFF; text-shadow:1px 1px 2px rgba(0,0,0,0.3); margin:20px 0px 0px 0px; width:210px; }

.top_social_icons .facebook{ background:url(images/facebook.png) no-repeat left bottom; width:30px; height:30px; display:inline-block; float:right; margin:0px 0px 0px 5px;}
.top_social_icons .facebook:hover{ background:url(images/facebook.png) no-repeat left top; }

.top_social_icons .twitter{ background:url(images/twitter.png) no-repeat left bottom; width:30px; height:30px; display:inline-block; float:right; margin:0px 0px 0px 5px;}
.top_social_icons .twitter:hover{ background:url(images/twitter.png) no-repeat left top; }



.banner_bg{ height:543px; background:#000 url(images/banner.jpg) no-repeat center top; float:left; width:100%; }
.banner_wrapper{ width:1000px; height:543px; margin:0 auto; position:relative; }

.inner_banner_bg{ height:213px; background:#000 url(images/inner_banner_bg.png) no-repeat center top; float:left; width:100%; }
.roster_banner_bg{ height:213px; background:#000 url(images/roster_banner_bg.png) no-repeat center top; float:left; width:100%; }
.schedule_banner_bg{ height:213px; background:#000 url(images/schedule_banner_bg.png) no-repeat center top; float:left; width:100%; }
.photos_banner_bg{ height:213px; background:#000 url(images/photos_banner_bg.png) no-repeat center top; float:left; width:100%; }
.news_banner_bg{ height:213px; background:#000 url(images/news_banner_bg.png) no-repeat center top; float:left; width:100%; }
.sponsors_banner_bg{ height:213px; background:#000 url(images/sponsors_banner_bg.png) no-repeat center top; float:left; width:100%; }

.inner_banner_wrapper{ width:1000px; height:213px; margin:0 auto; position:relative; overflow:hidden; }


.logo1{ position:absolute; top:25px; left:0px;
	transition:top 0.7s;
	-moz-transition:top 0.7s; /* Firefox 4 */
	-webkit-transition:top 0.7s; /* Safari and Chrome */
	-o-transition:top 0.7s; /* Opera */
}
.logo1:hover{ top:40px;}

.football{ position:absolute; width:356px; height:355px; background:url(images/football.png) no-repeat left top; top:120px; left:120px; 

	animation:MyFootball 10s infinite alternate;
	-moz-animation:MyFootball 10s infinite alternate; /* Firefox */
	-webkit-animation:MyFootball 10s infinite alternate; /* Safari and Chrome */

	transition:top 0.7s;
	-moz-transition:top 0.7s; /* Firefox 4 */
	-webkit-transition:top 0.7s; /* Safari and Chrome */
	-o-transition:top 0.7s; /* Opera */	
}
.football:hover{ top:70px;

	animation:MyFootball 1s infinite alternate;
	-moz-animation:MyFootball 1s infinite alternate; /* Firefox */
	-webkit-animation:MyFootball 1s infinite alternate; /* Safari and Chrome */
 }
 
 
 
.football2{ position:absolute; width:275px; height:274px; background:url(images/football2.png) no-repeat left top; top:80px; left:540px; 

	animation:MyFootball 10s infinite alternate;
	-moz-animation:MyFootball 10s infinite alternate; /* Firefox */
	-webkit-animation:MyFootball 10s infinite alternate; /* Safari and Chrome */

	transition:top 0.7s;
	-moz-transition:top 0.7s; /* Firefox 4 */
	-webkit-transition:top 0.7s; /* Safari and Chrome */
	-o-transition:top 0.7s; /* Opera */	
}
.football2:hover{ top:60px;

	animation:MyFootball 1s infinite alternate;
	-moz-animation:MyFootball 1s infinite alternate; /* Firefox */
	-webkit-animation:MyFootball 1s infinite alternate; /* Safari and Chrome */
 } 
 

@keyframes MyFootball
{
to { 
transform: rotate(0deg); -ms-transform: rotate(0deg); -webkit-transform: rotate(0deg); -o-transform: rotate(0deg); -moz-transform: rotate(0deg); }
from { transform: rotate(360deg); -ms-transform: rotate(360deg); -webkit-transform: rotate(360deg); -o-transform: rotate(360deg); -moz-transform: rotate(360deg);  }
}

@-moz-keyframes MyFootball /* Firefox */
{
to { 
transform: rotate(0deg); -ms-transform: rotate(0deg); -webkit-transform: rotate(0deg); -o-transform: rotate(0deg); -moz-transform: rotate(0deg); }
from { transform: rotate(360deg); -ms-transform: rotate(360deg); -webkit-transform: rotate(360deg); -o-transform: rotate(360deg); -moz-transform: rotate(360deg);  }
}

@-webkit-keyframes MyFootball /* Safari and Chrome */
{
to { 
transform: rotate(0deg); -ms-transform: rotate(0deg); -webkit-transform: rotate(0deg); -o-transform: rotate(0deg); -moz-transform: rotate(0deg); }
from { transform: rotate(360deg); -ms-transform: rotate(360deg); -webkit-transform: rotate(360deg); -o-transform: rotate(360deg); -moz-transform: rotate(360deg);  }
}


.name{ position:absolute; top:30px; left:180px; width:688px; height:77px; background:url(images/name.png) no-repeat left top;
	transition:left 0.7s;
	-moz-transition:left 0.7s; /* Firefox 4 */
	-webkit-transition:left 0.7s; /* Safari and Chrome */
	-o-transition:left 0.7s; /* Opera */
}
.name:hover{ left:160px;}


.name2{ position:absolute; top:30px; left:150px; width:688px; height:77px; background:url(images/name.png) no-repeat left top;
	transition:left 0.7s;
	-moz-transition:left 0.7s; /* Firefox 4 */
	-webkit-transition:left 0.7s; /* Safari and Chrome */
	-o-transition:left 0.7s; /* Opera */
}
.name2:hover{ left:180px;}


.logo2{ position:absolute; top:25px; right:-20px;
	transition:top 0.7s;
	-moz-transition:top 0.7s; /* Firefox 4 */
	-webkit-transition:top 0.7s; /* Safari and Chrome */
	-o-transition:top 0.7s; /* Opera */
}
.logo2:hover{ top:40px;}


.LCD{ position:absolute; top:105px; right:47px; background:url(images/lcd.png) no-repeat left top; width:592px; height:472px;
	transition:top 0.7s;
	-moz-transition:top 0.7s; /* Firefox 4 */
	-webkit-transition:top 0.7s; /* Safari and Chrome */
	-o-transition:top 0.7s; /* Opera */
}
.LCD:hover{ top:90px;}

.slideshow{position:absolute; top:103px; right:103px; }


.welcome_area{ float:left; width:100%; background:url(images/welcome_bg.png) repeat-x left top; height:263px; border-bottom:1px solid #B9C2C7; }
.welcome_wrapper{ width:1000px; margin:0 auto; padding:20px 0px 20px 0px; }
.welcome_wrapper h1{ font-family: 'Francois One', sans-serif; font-weight:400; font-size:30px; color:#464646; text-shadow:1px 1px 1px #FFF; margin:0px 0px 10px 0px; padding:0px; }
.welcome_wrapper h1 span{ color:#BA0000; }

.soccerball{ background:url(images/soccer_ball.png) no-repeat left top; width:170px; height:153px; float:left;
	transition:margin 0.7s;
	-moz-transition:margin 0.7s; /* Firefox 4 */
	-webkit-transition:margin 0.7s; /* Safari and Chrome */
	-o-transition:margin 0.7s; /* Opera */
 }
.soccerball:hover{ margin:20px 0px 0px 0px;}

.welcome_text{ float:left; width:830px; line-height:18px;}

.read_more{ font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color:#3E3E3E; text-decoration:none; background:url(images/read_more_btn.png) no-repeat left top; width:86px; line-height:25px; text-align:center; display:inline-block; margin:8px 0px 0px 0px;}
.read_more:hover{ color:#BA0000;background:url(images/read_more_btn.png) no-repeat left bottom; }


.content_area{ float:left; width:100%; }
.content_wrapper{ width:1000px; margin:0 auto; padding:20px 0px 20px 0px; }

.content_area2{ float:left; width:100%; background:url(images/inner_content_shadow.png) repeat-x left top;  }
.content_wrapper2{ width:1000px; margin:0 auto; padding:40px 0px 20px 0px;  }



.cnt_tl{background:url(images/tl.png) left top no-repeat; height:11px; }
.cnt_tr{background:url(images/tr.png) right top no-repeat; height:11px; }	
.cnt_t{background:url(images/t.png) left top repeat-x; height:11px; margin:0px 13px 0px 11px; }

.cnt_l{background:url(images/l.png) left top repeat-y; }
.cnt_r{background:url(images/r.png) right top repeat-y; }	
.cnt_m{background:#F7F7F7; margin:0px 13px 0px 11px; overflow:hidden; padding:0px 5px 7px 6px; }


.cnt_bl{background:url(images/bl.png) left top no-repeat; height:13px; }
.cnt_br{background:url(images/br.png) right top no-repeat; height:13px; }	
.cnt_b{background:url(images/b.png) left top repeat-x; height:13px; margin:0px 13px 0px 11px; }


div.announcements { margin:0px 20px 20px 0px; float:left; width:310px; }
div.announcements h1{ color:#326190; font-family: 'Francois One', sans-serif; font-weight:400; font-size:30px; margin:-5px 0px 0px 0px; }
ul.announcements { margin:0px; padding:0px; }
ul.announcements li{ list-style-type:none; background:url(images/tick.png) no-repeat left center; line-height:39px; text-indent:30px; color:#3E3E3E; border-bottom:1px solid #DFDFDF; }
ul.announcements li a{ color:#3E3E3E; text-decoration:none; }
ul.announcements li a:hover{ color:#278FC5; text-decoration:none; }




div.upcomingevents { margin:0px 20px 20px 0px; float:left; width:330px; }
div.upcomingevents h1{ color:#464646; font-family: 'Francois One', sans-serif; font-weight:400; font-size:30px; margin:-5px 0px 0px 0px; }
div.upcomingevents a{ color:#278FC5; text-decoration:none; }
div.upcomingevents a:hover{ color:#3e3e3e; text-decoration:none; }





div.subscriptions { margin:0px 0px 20px 0px; float:left; width:310px; }
div.subscriptions h1{ color:#326190; font-family: 'Francois One', sans-serif; font-weight:400; font-size:30px; margin:-5px 0px 0px 0px; }

/* email subscribe */

.email_subscribe{ width:268px; height:48px; line-height:48px; background:transparent url(images/email_subscribe.png) no-repeat left top; color:#666; padding:0px 0px 0px 40px; border:none; margin:12px 0px 0px 0px; float:left; margin:0px 0px 0px 0px; }
.email_subscribe:focus{ color:#3e3e3e;background:transparent url(images/email_subscribe.png) no-repeat left bottom; outline: none; float:left;
}

.phone_carrier{ width:90px; height:48px; line-height:48px; background:transparent url(images/phone_carrier.png) no-repeat left top; color:#666; padding:0px 0px 0px 30px; border:none; margin:10px 0px 10px 7px; float:left; }
.phone_carrier:hover{ color:#3e3e3e; background:transparent url(images/phone_carrier.png) no-repeat left bottom; outline: none;
}
.phone_carrier select{ background:transparent; border:none; width:75px; margin:13px 0px 0px 0px;}

.phone_subscribe{ width:106px; height:48px; line-height:48px; background:transparent url(images/phone_subscribe.png) no-repeat left top; color:#666; padding:0px 0px 0px 40px; border:none; margin:10px 0px 0px 0px; float:left; }
.phone_subscribe:focus{ color:#3e3e3e; background:transparent url(images/phone_subscribe.png) no-repeat left bottom; outline: none;
}

.subscribe_btn{ background:transparent url(images/subscribe_btn.png) no-repeat left top; height:41px; color:#FFF; font-family: 'Francois One', sans-serif; font-weight:400; font-size:20px; text-shadow:1px 1px 1px #985000; display:block; text-decoration:none; border:none; cursor:pointer; margin:6px 0px 0px 0px; padding:0px 0px 8px 0px; width:130px; }
.subscribe_btn:hover{ background:transparent url(images/subscribe_btn.png) no-repeat left bottom; text-shadow:1px 1px 2px #113658; padding:0px 0px 6px 0px; }

/* email subscribe ends */


div.photo_gallery { margin:0px 0px 25px 0px; float:left; width:1000px; }
div.photo_gallery h1{ color:#464646; font-family: 'Francois One', sans-serif; font-weight:400; font-size:30px; margin:-5px 0px 10px 0px;  }


.photo_gallery .anyClass{ float:left; overflow: hidden; position: relative; visibility: visible; margin:0px 0px 0px -25px; }
.photo_gallery .anyClass ul{ margin:0px 0px 0px 0px; padding:0px; position:absolute; }
.photo_gallery .anyClass ul li{ list-style-type:none; display:inline; float:left; z-index:1; }
.photo_gallery .anyClass table{
padding:10px; background:#FFF; border-top:1px solid #E5E5E5; border-left:1px solid #E5E5E5; border-right:4px solid #D7D7D7; border-bottom:4px solid #D7D7D7; margin:0px 5px 0px 5px; }
.photo_gallery .anyClass table:hover{ background:#278FC5; }

.photo_gallery .prev{ width:19px; height:46px; display:inline-block; background:url(images/left_arrow.png); margin:40px 3px 0px 3px; float:left; border:none; cursor:pointer; }
.photo_gallery .prev:hover{ background:url(images/left_arrow.png) no-repeat left bottom;  }

.photo_gallery .next{ width:19px; height:46px; display:inline-block; background:url(images/right_arrow.png); margin:40px 3px 0px 3px; float:right;border:none; cursor:pointer; }
.photo_gallery .next:hover{ background:url(images/right_arrow.png) no-repeat left bottom;  }







div.teamhistory { margin:0px 20px 10px 0px; float:left; width:310px; }
div.teamhistory h1{ color:#464646; font-family: 'Francois One', sans-serif; font-weight:400; font-size:30px; margin:-5px 0px 0px 0px; }
div.teamhistory a.admin{ color:#278FC5; font-family:Arial, Helvetica, sans-serif; font-weight:bold; font-size:13px; background:url(images/settings_icon.png) no-repeat left center; padding:0px 0px 0px 25px; float:right; text-decoration:none; margin:15px 0px 0px 0px; }
div.teamhistory a.admin:hover{ color:#3e3e3e; }


div.tweeterfeeds { margin:0px 20px 10px 0px; float:left; width:310px; }
div.tweeterfeeds h1{ color:#464646; font-family: 'Francois One', sans-serif; font-weight:400; font-size:30px; margin:-5px 0px 0px 0px; }


div.teamcalendar { margin:0px 0px 10px 0px; float:left; width:340px; }
div.teamcalendar h1{ color:#464646; font-family: 'Francois One', sans-serif; font-weight:400; font-size:30px; margin:-5px 0px 0px 0px; }


.twitter_sections{ float:left; background:url(images/h_line_sep.png) repeat-x left bottom; width:100%; padding:0px 0px 12px 0px; margin:0px 0px 10px 0px; line-height:18px; }
.twitter_sections a{ color:#278FC5; font-family:Arial, Helvetica, sans-serif; font-size:12px; text-decoration:none; }
.twitter_sections a:hover{ color:#3e3e3e; }




div.our_sponsors { margin:0px 0px 20px 0px; float:left; width:1000px; }
div.our_sponsors h1{ color:#464646; font-family: 'Francois One', sans-serif; font-weight:400; font-size:30px; margin:-5px 0px 10px 0px;  }

.sponsor{ float:left; margin:0px 10px 0px 0px; width:32%; line-height:18px; padding:5px 0px 0px 0px;}




.footer_area{ float:left; width:100%; background:url(images/footer_bg.png) repeat-x left top; height:220px; }
.footer_wrapper{ width:1000px; margin:0 auto; position:relative; padding:25px 0px 0px 0px; }

.logo3{ position:absolute; top:30px; right:0px;
	transition:top 0.7s;
	-moz-transition:top 0.7s; /* Firefox 4 */
	-webkit-transition:top 0.7s; /* Safari and Chrome */
	-o-transition:top 0.7s; /* Opera */
}
.logo3:hover{ top:40px;}


ul.footer_links{ margin:0px 35px 0px 0px; padding:0px; float:left;  }
ul.footer_links li{ list-style-type:none; }
ul.footer_links li a{ background:url(images/footer_bullet2.png) no-repeat left center; padding:5px 15px 5px 20px; color:#FFFFFF; text-decoration:none; line-height:22px; border-bottom:1px solid #46A133; font-weight:bold; display:inline-block; width:90px; white-space:nowrap; }
ul.footer_links li a:hover{ color:#FFE400; border-bottom:1px solid #FFF; background:url(images/footer_bullet.png) no-repeat left center;}


.footer_wrapper .facebook{ background:url(images/facebook.png) no-repeat left bottom; width:30px; height:30px; display:inline-block; margin:0px 0px 0px 5px; float:left; }
.footer_wrapper .facebook:hover{ background:url(images/facebook.png) no-repeat left top; }

.footer_wrapper .twitter{ background:url(images/twitter.png) no-repeat left bottom; width:30px; height:30px; display:inline-block; margin:0px 0px 0px 5px; float:left; }
.footer_wrapper .twitter:hover{ background:url(images/twitter.png) no-repeat left top; }

.copyright{ color:#FFFFFF; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; margin:55px 0px 0px 0px; float:left; }

.footer_social_icons{ float:left; margin:50px 0px 0px 5px; }



a.orange2black{ color:#D35400 !important; text-decoration:none; }
a.orange2black:hover{ color:#3e3e3e !important; text-decoration:none; }

a.orange2white{ color:#D35400 !important; text-decoration:none; }
a.orange2white:hover{ color:#FFF !important; text-decoration:none; }





div.inner_box { margin:0px 20px 20px 0px; float:left; width:1000px; }
div.inner_box h1{ color:#3e3e3e; font-family: 'Francois One', sans-serif; font-weight:400; font-size:30px; margin:0px 0px 10px 0px; background:url(images/h1_football.png) no-repeat left top; text-indent:40px;}

.photos_box{ background:#EFEFEF; padding:15px; border-bottom:3px solid #E5E5E5; border-right:3px solid #E5E5E5; border-left:1px solid #E5E5E5; border-top:1px solid #E5E5E5; float:left; width:272px; margin:0px 15px 15px 0px;}
.photos_box .photos_desc{ float:left; width:110px; }

.photos_box h2{ font-family: 'Francois One', sans-serif; font-weight:400; font-size:18px; color:#C20000; white-space:nowrap; }
.photos_box img{ margin:0px 10px 0px 0px; }

.view_collections{ background:url(images/view_collection.png) no-repeat left top; display:inline-block; width:111px; height:51px; margin:5px 0px 5px 0px; }
.view_collections:hover{ background:url(images/view_collection.png) no-repeat left bottom; float:left; }





.sponsors_box{ background:#EFEFEF; padding:15px; border-bottom:3px solid #E5E5E5; border-right:3px solid #E5E5E5; border-left:1px solid #E5E5E5; border-top:1px solid #E5E5E5; float:left; width:430px; margin:0px 15px 15px 0px;}
.sponsors_box .sponsors_desc{ float:left; width:290px; }
.sponsors_box h2{ font-family: 'Francois One', sans-serif; font-weight:400; font-size:22px; color:#C20000; white-space:nowrap; margin:-5px 0px 10px 0px; }
.sponsors_box img{ margin:0px 10px 0px 0px; }



.roster{ border:1px #DFDFDF solid; }
.roster th{ background:#DFDFDF; padding:0px 0px 0px 10px; font-size:13px; line-height:30px; text-align:left; }
.roster td{ padding:0px 0px 0px 10px; line-height:30px; border-top:1px solid #FFF; border-bottom:1px solid #DFDFDF; border-right:1px solid #FFF; border-left:1px solid #DFDFDF; }

.roster tr.altrow{ background:#F3F3F3;}
.white_border_right{border-right:1px solid #FFF; }


.envelope{ background:url(images/envelope.png) no-repeat left top; width:650px; height:600px; margin:10px 5px 10px 5px; position:relative; float:left; }
.envelope h2{ color:#3e3e3e; font-family: 'Francois One', sans-serif; font-weight:400; font-size:30px; margin:0px 0px 10px 0px; background:url(images/h1_football2.png) no-repeat left top; text-indent:40px; position:absolute; top:50px; left:240px; }

.contact_form{ float:left; margin:210px 0px 0px 0px;}
.fields{ float:left; margin:0px 10px 10px 20px;}
.fields input.txtbox{ border:1px solid #DDDDDD; background:#FAFAFA; height:32px; line-height:32px; padding:0px 0px 0px 5px; width:280px; margin:3px 0px 3px 0px;}
.fields input.txtbox:focus{ border:1px solid #3FC0FF; }

.fields textarea.txtarea{ border:1px solid #DDDDDD; background:#FAFAFA; height:115px;  padding:5px; width:592px; margin:5px 3px 5px 0px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#3e3e3e; }
.fields textarea.txtarea:focus{ border:1px solid #3FC0FF; }

.sendbtn{ height:40px; line-height:40px; width:146px; display:inline-block; background:transparent url(images/send_message_btn.png) no-repeat left top; border:none; cursor:pointer; float:right; margin:0px 25px 0px 0px; }
.sendbtn:hover{ background:transparent url(images/send_message_btn.png) no-repeat left bottom; border:none; cursor:pointer; }

.address{ float:left; width:290px; line-height:18px; margin:10px 0px 20px 10px;}

.map{ float:left; margin:0px 0px 0px 10px;}



.event_name_box{ width:430px; margin:0px 22px 0px 0px; float:left;}
.event_name_box .sponsors_desc{ float:left; width:290px; }
.event_name_box h2{ font-family: 'Francois One', sans-serif; font-weight:400; font-size:22px; color:#C20000; white-space:nowrap; margin:-5px 0px 10px 0px; }
.event_name_box img{ margin:0px 10px 0px 0px; }

.event_name_box ul	{ width:430px; float:left; margin:0px; padding:0px;}
.event_name_box ul li	{ width:426px; float:left; background:url(images/event_name_line.jpg) repeat-x bottom left; line-height:30px; padding:8px 2px 0px 2px;}
.event_name_box ul li .start_date	{  font:bold 13px Arial, Helvetica, sans-serif; width:108px; color:#3e3e3e; float:left;}
.event_name_box ul li .start_date_time	{ font:bold 13px Arial, Helvetica, sans-serif; width:144px; color:#3e3e3e; float:left;}
.event_name_box ul li .start_date_time a	{ font:bold 13px Arial, Helvetica, sans-serif; color:#3e97cf; text-decoration:none;}
.event_name_box ul li .start_date_time a:hover	{ font:bold 13px Arial, Helvetica, sans-serif; color:#3e3e3e; text-decoration:none;}

.event_name_box ul li .end_date	{ font:bold 13px Arial, Helvetica, sans-serif; width:72px; color:#3e3e3e; float:left;}
.event_name_box ul li .end_date_time	{ font:bold 13px Arial, Helvetica, sans-serif; width:102px; color:#3e3e3e; float:left;}
.event_name_box ul li .end_date_time a	{ font:bold 13px Arial, Helvetica, sans-serif; color:#3e97cf; text-decoration:none; }
.event_name_box ul li .end_date_time a:hover	{ font:bold 13px Arial, Helvetica, sans-serif; color:#3e3e3e; text-decoration:none;}


.event_name_box .descprition	{float:left; width:430px; line-height:18px; font:12px Arial, Helvetica, sans-serif; color:#3e3e3e;}
.event_name_box .descprition h3.descp	{float:left; width:430px;  font:bold 13px Arial, Helvetica, sans-serif; color:#3e3e3e; margin:0px; padding:5px 0px 16px 0px;}


.event_calendar_box{ width:500px; margin:0px 0px 0px 0px; float:left;}
.event_calendar_box .sponsors_desc{ float:left; width:290px; }
.event_calendar_box h2{ font-family: 'Francois One', sans-serif; font-weight:400; font-size:22px; color:#C20000; white-space:nowrap; margin:-5px 0px 10px 0px; }
.event_calendar_box img{ margin:0px 0px 0px 0px; }






.news_box{ background:#EFEFEF; padding:15px; border-bottom:3px solid #E5E5E5; border-right:3px solid #E5E5E5; border-left:1px solid #E5E5E5; border-top:1px solid #E5E5E5; float:left; width:925px; margin:0px 15px 15px 0px;}

.news_box .news_desc{ float:left; width:910px; }
.news_box .news_date{ color:#999; }

.news_box a.heading { text-decoration:none; color:#C20000; }
.news_box a.heading:hover { text-decoration:none; color:#333333; }
.news_box a { text-decoration:none; color:#307CBA; }
.news_box a:hover { text-decoration:none; color:#333333; }

.news_box h2{ font-family: 'Francois One', sans-serif; font-weight:400; font-size:20px; white-space:nowrap; margin:-5px 0px 10px 0px; background:url(images/news.png) no-repeat left center; text-indent:55px;color:#C20000; }

.news_box h2.details{ font-family: 'Francois One', sans-serif; font-weight:400; font-size:30px; white-space:nowrap; margin:-5px 0px 10px 0px; background:url(images/news.png) no-repeat left center; text-indent:55px;color:#C20000; }

.news_box img{ margin:0px 10px 0px 0px; }









.profile_box{ background:#EFEFEF; padding:25px; border-bottom:3px solid #E5E5E5; border-right:3px solid #E5E5E5; border-left:1px solid #E5E5E5; border-top:1px solid #E5E5E5; float:left; width:905px; margin:0px 15px 15px 0px; position:relative; }

.player_profile_logo{ position:absolute; top:50px; right:20px;}

.profile_box h2{ font-family: 'Francois One', sans-serif; font-weight:400; font-size:24px; white-space:nowrap; color:#C20000; margin:0px 0px 0px 0px; }

.profile_box h3{ font-family: 'Francois One', sans-serif; font-weight:400; font-size:22px; white-space:nowrap; color:#111; margin:0px 0px 0px 0px; }

.profile_box .player_pic{ border:7px solid #7692AB; margin:0px 15px 10px 0px;}

.personal_info{ float:left; font-weight:bold; margin:0px 70px 0px 0px; }
.personal_info span.field_label{ float:left; display:inline-block; background:url(images/hsep.png) repeat-x bottom left; line-height:33px; width:80px; }
.personal_info span.field_value{ float:left; display:inline-block; background:url(images/hsep.png) repeat-x bottom left; line-height:33px; width:140px; color:#386EA1; }

.address{ float:left; font-weight:bold; margin:7px 0px 0px 0px; }
.address span.field_label{ float:left; display:inline-block; background:url(images/hsep.png) repeat-x bottom left; line-height:33px; width:80px; }
.address span.field_value{ float:left; display:inline-block; background:url(images/hsep.png) repeat-x bottom left; line-height:33px; width:140px; color:#386EA1; }

.address span.address_field_value{ float:left; display:inline-block; background:url(images/hsep.png) repeat-x bottom left; line-height:18px; width:220px; color:#386EA1; padding:0px 0px 10px 0px; }



.academic1{ float:left; font-weight:bold; margin:0px 40px 0px 0px; }
.academic2{ float:left; font-weight:bold; margin:0px 40px 0px 0px; }
.academic3{ float:left; font-weight:bold; margin:0px 0px 0px 0px; }

.academic1 span.field_label{ float:left; display:inline-block; background:url(images/hsep.png) repeat-x bottom left; line-height:33px; width:100px; }

.academic2 span.field_label{ float:left; display:inline-block; background:url(images/hsep.png) repeat-x bottom left; line-height:33px; width:100px; }

.academic3 span.field_label{ float:left; display:inline-block; background:url(images/hsep.png) repeat-x bottom left; line-height:33px; width:100px; }

.academic1 span.field_value{ float:left; display:inline-block; background:url(images/hsep.png) repeat-x bottom left; line-height:33px; width:100px; color:#386EA1; }

.academic2 span.field_value{ float:left; display:inline-block; background:url(images/hsep.png) repeat-x bottom left; line-height:33px; width:270px; color:#386EA1; }

.academic2 span.field_value_long{ float:left; display:inline-block; background:url(images/hsep.png) repeat-x bottom left; line-height:33px; width:370px; color:#386EA1; }

.academic3 span.field_value{ float:left; display:inline-block; background:url(images/hsep.png) repeat-x bottom left; line-height:33px; width:140px; color:#386EA1; }



ul.pagination{ margin:0px; padding:0px; float:right; }
ul.pagination li{ list-style-type:none; display:inline; }
ul.pagination li a{ display:inline-block; background:#FFF; border:1px solid #dadada; padding:5px 10px 5px 10px; color:#000000; text-decoration:none; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal;   }
ul.pagination li a:hover{ background:#386EA1; color:#FFF; }



